# Generated by Django 2.1.3 on 2018-11-02 19:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('contacto', '0006_remove_usuario_fecha_creacion'),
    ]

    operations = [
        migrations.AddField(
            model_name='usuario',
            name='fecha_creacion',
            field=models.DateTimeField(blank=True, null=True),
        ),
    ]
